﻿.index_banner{
	background: url(../images/index_banner.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 641px;
	position: relative;
}
.index_banner a{
	width: 219px;
	height: 40px;
	display: block;
	position: absolute;
	margin:562px 0 0 489px;
}
.s1{
	background: url(../images/s1_bg.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 290px;
}
.s1 #video{
	width: 370px;
	height: 243px;
	margin:30px 0 0 60px;
	float: left;
}
.s1 ul{
	padding:25px 0 0 50px;
	float: left;
}
.s1 ul li{
	list-style-type: disc;
	color:white;
	width: 666px;
	margin-top: 3px;
font-size: 20px;
}
.s1 ul li a{
	color:white;
	font-size: 20px;
}
.s1 ul li a:hover{
	color:#AFCBDC;
}
.s2 .s2_top{
	background: url(../images/s2_top.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 152px;
}
.s2_pic1{
	background: url(../images/s2_pic1.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s2_pic2{
	background: url(../images/s2_pic2.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s2_pic3{
	background: url(../images/s2_pic3.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s2_pic4{
	background: url(../images/s2_pic4.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 233px;
	position: relative;
}
.s2_pic4 a{
	width: 170px;
	height: 40px;
	display: block;
	position: absolute;
	margin:130px 0 0 960px;
}
.s3_top{
	background: url(../images/s3_top.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 200px;
	position: relative;
}
.s3_top a{
	width: 217px;
	height: 56px;
	border-radius: 30px;
	display: block;
	margin:122px 0 0 684px;
	position:absolute;
}
.s3_pic1{
	background: url(../images/s3_pic1.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s3_pic2{
	background: url(../images/s3_pic2.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 225px;
}
.s3_pic3{
	background: url(../images/s3_pic3.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 108px;
}
.s3 .s3_question{
	background: url(../images/s3_question.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 137px;
}
.s4 .s4_top{
	background: url(../images/s4_top.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 200px;
	position: relative;
}
.s4_top a{
	width: 217px;
	height: 56px;
	border-radius: 30px;
	display: block;
	margin:115px 0 0 657px;
	position:absolute;
}
.s4_pic1{
	background: url(../images/s4_pic1.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s4_pic2{
	background: url(../images/s4_pic2.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s4_pic3{
	background: url(../images/s4_pic3.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s4_pic4{
	background: url(../images/s4_pic4.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 97px;
}
.s4 .s4_advantage{
	background: url(../images/s4_advantage.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 164px;
}
.s5 .s5_top{
	background: url(../images/s5_top.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 201px;
	position: relative;
}
.s5 .s5_top a{
	width: 217px;
	height: 56px;
	border-radius: 30px;
	display: block;
	margin:75px 0 0 932px;
	position:absolute;
}
.s5 .s5_bg{
	background: url(../images/s5_bg.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 985px;
	position: relative;
}
.s5 .s5_products{
	background: url(../images/s5_products.png) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 174px;
}
.s5_bg .s5_nav{
	padding:20px 0 0 113px;
}
.s5_bg .s5_nav li{
	width: 240px;
	height: 44px;
	border-right:3px solid black;
	float: left;
	background: #30538B;
	color:white;
	text-align: center;
	line-height: 44px;
	font-size: 18px;
}
.s5_bg .s5_nav li:hover{
	cursor:pointer;
}
.s5_bg .s5_nav .on{
	background: #3F7C8F;
}
.s5_bg .s5_nav .last{
	border:0;
}
/*监狱门系列*/
.s5_main1{
	margin:50px 0 0 40px;
	position: absolute;
	width: 1200px;
}
.s5_main1 li{
	width: 356px;
	height: 270px;
	border:1px solid #EEEEF0;
	margin:25px 8px;
	float: left;
	position: relative;
}
.s5_main1 li img{
	border:1px solid #BBBBBD;
}
.s5_main1 li p{
	height: 44px;
	width: 352px;
	margin:0 auto;
	text-align: center;
	line-height: 44px;
	position: absolute;
	margin:-45px 0 0 1px;
	background: url(../images/s5_pic_bg.png);
	color:white;
	display: none;
}
/*看守所门系列*/
.s5_main2{
	margin:50px 0 0 40px;
	position: absolute;
	width: 1200px;
	display: none;
}
.s5_main2 li{
	width: 356px;
	height: 270px;
	border:1px solid #EEEEF0;
	margin:25px 8px;
	float: left;
	position: relative;
}
.s5_main2 li img{
	border:1px solid #BBBBBD;
}
.s5_main2 li p{
	height: 44px;
	width: 352px;
	margin:0 auto;
	text-align: center;
	line-height: 44px;
	position: absolute;
	margin:-45px 0 0 1px;
	background: url(../images/s5_pic_bg.png);
	color:white;
	display: none;
}
/*AB大门系列*/
.s5_main3{
	margin:50px 0 0 40px;
	position: absolute;
	width: 1200px;
	display: none;
}
.s5_main3 li{
	width: 356px;
	height: 270px;
	border:1px solid #EEEEF0;
	margin:25px 8px;
	float: left;
	position: relative;
}
.s5_main3 li img{
	border:1px solid #BBBBBD;
}
.s5_main3 li p{
	height: 44px;
	width: 352px;
	margin:0 auto;
	text-align: center;
	line-height: 44px;
	position: absolute;
	margin:-45px 0 0 1px;
	background: url(../images/s5_pic_bg.png);
	color:white;
	display: none;
}
/*监舍床系列*/
.s5_main4{
	margin:50px 0 0 40px;
	position: absolute;
	width: 1200px;
	display: none;
}
.s5_main4 li{
	width: 356px;
	height: 270px;
	border:1px solid #EEEEF0;
	margin:25px 8px;
	float: left;
	position: relative;
}
.s5_main4 li img{
	border:1px solid #BBBBBD;
}
.s5_main4 li p{
	height: 44px;
	width: 352px;
	margin:0 auto;
	text-align: center;
	line-height: 44px;
	position: absolute;
	margin:-45px 0 0 1px;
	background: url(../images/s5_pic_bg.png);
	color:white;
	display: none;
}
/*查看更多*/
.s5_bg .gd{
	background: url(../images/gd.png);
	width: 176px;
	height: 52px;
	display: block;
	margin:650px auto 0;
	color:white;
	text-align: center;
	line-height: 52px;
	font-size: 18px;
}
.s6_pic1{
	background: url(../images/s6_pic1.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s6_pic2{
	background: url(../images/s6_pic2.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 295px;
	position: relative;
}
.s6_pic2 a{
	width: 170px;
	height: 38px;
	display: block;
	margin:215px 0 0 885px;
	position: absolute;
}
/*案例*/
.s7 .s7_top{
	background: url(../images/s7_top.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 200px;
	position: relative;
}
.s7 .s7_top a{
	width: 217px;
	height: 56px;
	border-radius: 30px;
	display: block;
	margin:122px 0 0 685px;
	position:absolute;
}
.s7 .s7_anli{
	background: url(../images/s7_anli.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 146px;
}
.s7 #anli{
	height:190px;
	overflow:hidden;
}
.s7 .bt{
	color:#073475;
	margin:20px 0 0 60px;
	font-size: 37px;
}
.s7 .bt span{
	font-size: 44px;
}
.s7 ol{
	float: left;
}
.s7 .anli_list{
	margin:10px 0 0 93px;
}
.s7 .anli_list li{
	list-style-type: decimal;
	font-size: 22px;
    width: 50%;
    float: left;
}
.s7 .anli_list li a{
	font-size: 22px;
}
.s7 .anli_list li a:hover{
	color:#B7B7B7;
}
.s7 #gd{
	background: url(../images/gd.png);
	width: 176px;
	height: 52px;
	display: block;
	margin:15px auto;
	color:white;
	text-align: center;
	line-height: 52px;
	font-size: 18px;
}
/*案例轮显*/
.picScroll-left{ 
	width:1130px; 
	overflow:hidden; 
	position:relative;
	margin:0 auto;
}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ 
	display:block;  
	width:26px; 
	height:43px;  
	overflow:hidden;
	cursor:pointer; 
	position: absolute;
	top:60px;
}
.picScroll-left .hd .prev{
	left:20px;
	background:url("../images/prev.png") no-repeat;
}
.picScroll-left .hd .next{
	background:url("../images/next.png") no-repeat;
	right:20px;
}
.picScroll-left .bd{ 
	padding:10px; 
	margin-left: 40px;  
}
.picScroll-left .bd ul{ 
	overflow:hidden; 
	zoom:1;
}
.picScroll-left .bd ul li{ 
	margin:0 8px; 
	float:left; 
	_display:inline; 
	overflow:hidden; 
	text-align:center;  
}
.picScroll-left .bd ul li .pic{ 
	text-align:center; 
}
.picScroll-left .bd ul li .pic img{ 
	width:234px; height:152px; 
	display:block;  
	padding:2px; 
	border:1px solid #ccc; 
}
.picScroll-left .bd ul li .pic a:hover img{ 
	border-color:#999;  
}
.picScroll-left .bd ul li .title{ 
	line-height:24px;   
}
/*媒体报道*/
.s8_top{
	background: url(../images/s8_top.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 200px;
	margin-top: 10px;
}
.s8_top a{
    width: 217px;
    height: 56px;
    border-radius: 30px;
    display: block;
    margin: 115px 0 0 780px;
    position: absolute;
}
.s8_baodao{
	background: url(../images/s8_baodao.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 146px;
}
.s8 .foot_left{
	float: left;
}
.s8 .foot_left ul{
	margin-left: 63px;
	width: 662px;
}
.s8 .foot_left ul li{
	width: 289px;
	height: 217px;
	border:1px solid #9ECFED;
	float: left;
	margin:13px 20px;
	position: relative;
}
.s8 .foot_left ul li:hover{
	border:1px solid red;
}
.s8 .foot_left ul li p{
	background: url(../images/news_bg.png);
	width: 100%;
	height: 43px;
	position: absolute;
	margin-top: -43px;
	text-align: center;
	line-height: 43px;
	font-size: 18px;
}
.s8 .foot_left .gd{
	background: url(../images/gd.png);
	width: 176px;
	height: 52px;
	display: block;
	margin:490px 0 0 300px;
	color:white;
	text-align: center;
	line-height: 52px;
	font-size: 18px;
}
.s8 .foot_right{
	width: 356px;
	height: 404px;
	border:1px solid #D4D4D4;
	float: left;
	margin:48px 0 0 82px;
}
.s8 .foot_right .fw_top{
	height: 66px;
	line-height: 66px;
	padding-left: 2px;
	font-size: 18px;
	font-weight: bold;
	border-bottom:1px solid #C0C0C0;
}
.s8 .foot_right .xinxi{
	padding:15px 0 0 30px;
}
.s8 .foot_right .xinxi p{
	margin-top: 25px;
	font-weight: bold;
}
.s8 .foot_right .xinxi input{
	width: 296px;
	height: 39px;
	border-radius: 5px;
	margin-top: 5px;
	font-size: 18px;
	line-height: 39px;
}
.s8 .foot_right .fuwu_anniu{
	background: #F9F9F9;
	height: 96px;
	margin-top: 33px;
	border-top:1px solid #C0C0C0;
}
.s8 .foot_right .fuwu_anniu .button{
	width: 164px;
	height: 37px;
	background: #76B1ED;
	border:1px solid #5B92CA;
	margin:28px 0 0 95px;
	color:#FFE200;
	line-height: 37px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border-radius: 5px;
}
/*资质证书*/
.s9 .j_row {
	position: relative;
}
.s9 #s9_a1 {
    position: absolute;
	display: block;
	top: 1060px;
	left: 27px;
	width: 375px;
	height: 260px;
	z-index: 5;
}
.s9 #s9_a2 {
    position: absolute;
    display: block;
    top: 1060px;
    left: 412px;
    width: 370px;
	height: 260px;
    z-index: 5;
}
.s9 #s9_a3 {
    position: absolute;
    display: block;
    top: 1060px;
    left: 792px;
    width: 368px;
	height: 260px;
    z-index: 5;
}
.s9 #s9_a4 {
    position: absolute;
	display: block;
	top: 882px;
	left: 602px;
	width: 315px;
	height: 170px;
	z-index: 5;
}
.s9_top{
	background: url(../images/s9_top.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 201px;
	margin-top: 15px;
}
.s9_top a{
	width: 217px;
	height: 56px;
	border-radius: 30px;
	display: block;
	margin:75px 0 0 933px;
	position:absolute;
}
.s9_zhengshu{
	background: url(../images/s9_zhengshu.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 144px;
}
.s9_pic1{
	background: url(../images/s9_pic1.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 568px;
}
.s9_pic2{
	background: url(../images/s9_pic2.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
}
.s9_pic3{
	background: url(../images/s9_pic3.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 300px;
	position: relative;
}
.s9_pic3 a{
	background: url(../images/gd.png);
	width: 176px;
	height: 52px;
	display: block;
	position: absolute;
	left: 515px;
	top: 124px;
	color:white;
	text-align: center;
	line-height: 52px;
	font-size: 18px;
}
.s9_pic4{
	background: url(../images/s9_pic4.jpg) center no-repeat;
	width: 100%;
	min-width: 1200px;
	height: 68px;
}
/*在线报修*/
.f1{
	width: 100%;
	min-width: 1200px;
	background: #02598E;
	height: 49px;
	margin:2px 0;
	line-height: 49px;
	color:white;
	text-align: center;
}
.f1 input{
	width: 232px;
	height: 27px;
	line-height: 27px;
	padding-left: 5px;
	margin-left: 10px;
}
.f1 .tel{
	padding-left: 25px;
}
.f1 .baoxiu{
	width: 142px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	background: url(../images/baoxiu_bg.jpg);
	border:0;
	color:#05479D;
	font-weight: bold;
	font-size: 18px;
	margin-left: 45px;
}